.footer__inner {
    padding: 30px 0 15px;
}


.consultation-section .consultation-form__attention {
    width: 400px;
    font-size: 16px;
}

/*Стили страниц Согласия и Политики*/

.privacy_content h1{
    font-size: 32px;
    line-height: 37px;
}

.privacy_content *{
    line-height: 25px;
}
.privacy_content h3{
    font-size: 22px !important;
    margin-block-end: 22px;
    margin-block-start: 22px;
}
.privacy_content p {
    font-size: 18px !important;
    margin: 0 0 10px;
}
.privacy_content ol li{
    font-size: 18px !important;
    padding-left: 16px;
    margin-bottom: 10px;
}
.privacy_content ul li{
    font-size: 18px !important;
    padding-left: 16px;
    margin-bottom: 10px;
    list-style: disc;
}
a.privacy_content{
    text-decoration: none;
}

.consultation-section .consultation-form__attention {
    padding-bottom: 10px;
}

@media (max-width: 768px) {

    .privacy_content h3{
        font-size: 18px !important;
    }
    .privacy_content p {
        font-size: 12px !important;
    }

    .privacy_content ol li{
        font-size: 12px !important;
    }
    .privacy_content ul li{
        font-size: 12px !important;
    }

    .consultation-section .consultation-form__attention {
        font-size: 13px;
    }
    .consultation-section .consultation-form__attention svg[width][height] {
        width: 12px;
        height: 12px;
    }

    .footer__body {
        display: flex;
        justify-content: flex-start;
        align-items: flex-start !important;
        flex-direction: column;
    }
}

@media (min-width: 360px) and (max-width: 440px) {
    .consultation-section .consultation-form__attention {
        width: 300px;
        font-size: 13px;
    }
}

@media (min-width: 320px) and (max-width: 360px ) {
    .consultation-section .consultation-form__attention {
        width: 250px;
        font-size: 12px;
    }

}